﻿@media screen and (min-width:991px) {

    .rowSmallscreen, .contProgramsSide, .sidenavItemPrograms {
        display: none;
    }
}

@media screen and (min-width:651px) {
    .sideMenuIcon {
        display: none;
    }
}

@media screen and (min-width:1091px) {
    .mobileMenu {
        display: none;
    }

    .eventsSide {
    }
    
    #contTxtSearchSmall{
	display:none
}
}

@media screen and (max-width:1700px) {
    .navSection {
        background-position: -275px;
    }

    .contTabs {
        width: 75%;
    }

    /*.progDiv img{
        width: 60px;
    }*/

        

    /*.eventsPage .buttonBordered, .eventsListInnerPage .eventDate {
        width: 14%;
    }*/
  /* fix issue 19 - 9 - 2019  
    .eventsListInnerPage .eventBrief {
        height: auto;
        width: 75%;
    }

    .otherEventsSide .eventDate, .newsEventsLandingPage .buttonBordered {
        width: 18%;
    }

    .otherEventsSide .eventBrief {
        width: 80%;
    }*/
}

@media screen and (max-width:1400px) {
    body {
        font-size: 16px;
    }

    .navSection {
        background-position: -15%;
    }

    .eachItem {
        margin-right: 18px!important;
    }

    .logoContainer {
        width: 85px;
    }

    .contTabs {
        width: 80%;
    }

    /*.eventDate {
        width: 22%;
    }

    .eventBrief {
        width: 76%;
    }*/

    h1 {
        font-size: 1.4em;
    }

    h2 {
        font-size: 1.4em;
    }

    h3 {
        font-size: 1.3em;
    }

    h4 {
        font-size: 1.2em;
    }

    h5 {
        font-size: 1.1em;
    }

    h6 {
        font-size: 1.0em;
    }

    .contentContainer, .contFooter, .innerPage {
        padding: 25px 0;
    }

    .topHeader {
        /*padding-bottom: 25px;*/
        padding-bottom: 31px
    }

    .footer {
        padding-top: 25px;
        margin-top: 10px;
    }

        
    .paddingBox {
        padding: 25px;
    }

    .contTabs {
        margin-top: 55px;
    }

    .viewMore {
        line-height: 1;
    }

    .triangleLEvent, .triangleREvent {
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
    }

    .triangleLEvent {
        border-right: 15px solid #8f8f8f;
    }

        .triangleLEvent:hover {
            border-right: 15px solid #991b33;
        }

    .triangleREvent {
        border-left: 15px solid #8f8f8f;
    }

        .triangleREvent:hover {
            border-left: 15px solid #991b33;
        }


    .triangleLBanner, .triangleRBanner {
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
    }

    .triangleLBanner {
        border-right: 20px solid #8f8f8f;
    }

        .triangleLBanner:hover {
            border-right: 20px solid #fff;
        }

    .triangleRBanner {
        border-left: 20px solid #8f8f8f;
    }

        .triangleRBanner:hover {
            border-left: 20px solid #fff;
        }

    .contBannerText {
        bottom: 30%;
    }

    /*.progDiv img{
        width: 50px;
    }*/
	
	.contEvents, .wrapperSmall .interviews{
		margin-top:35px
	}




}

@media screen and (max-width:1240px) {
    .eachItem {
        display: inline-block;
        margin-right: 17px;
    }

    .newsEvntImg {
        width: 25%;
    }

    .newsDetail {
        width: 70%;
    }

    /*.eventsPage .buttonBordered, .eventsListInnerPage .eventDate {
        width: 18%;
    }*/

    .eventsListInnerPage .eventBrief {
        width: 70%;
    }

    .otherEventsSide .eventDate, .newsEventsLandingPage .buttonBordered {
        width: 23%;
    }

    .otherEventsSide .eventBrief {
        width: 75%;
    }
    
    .eventHomeDate{
	width:47%
}

}

@media screen and (max-width:1200px) {
	.interviewDet{
		width:100%;
		margin-top:10px
	}
	
	.TitleBox{height:auto}

	.TitleBox a{
		overflow: unset;
		white-space: unset;
		text-overflow: unset;
		display: block;
		height:unset;
		}

	.eventDate, .eventBrief{
	
		float: none;
		width:100%;
		text-align:left
		}

	.eventDate{
		background-color:transparent
		}

	.eventDate .day , .eventDate .month{
	
		float:left;
		font-size:1.1em
		}
		
		.eventDate .day{
	margin-bottom:0px
}

	.eventDate .month{
		margin-left:5px;
		text-transform:capitalize
	}

	.eventsList{

		border-bottom:1px solid #c8c8c8;
		margin-bottom:10px;
		padding-bottom:10px
		}
	.eventsList:last-child{
	border-bottom:none
}
.eventsListInnerPage .eventDate, .otherEventsSide .eventDate {
        width: 100%;
        border: none;
    }

}



/*tablet view*/
@media screen and (max-width:1090px) {
    .mobileMenu {
        display: none; /*the old value is block*/
        margin-top: 35px;
    }

    .topHeader {
        padding-bottom: 20px;
    }

    .navSection {
        background-image: none;
        margin-bottom: 20px;
    }

        .navSection .contCommon {
            display: inline-block;
        }

        /*
         .navSection .contCommon {
            display: inline-block;
        }
        */

    .logoContainer {
        margin-top: 0;
    }

    .contTabs {
        display: none;
    }

    .bannerImg {
        width: 100%;
        float: none;
    }

    .contBannerText {
        bottom: 30%;
        float: none;
        width: 100%;
        position: static;
        transform: none;
        padding: 8px 0px;
    }

    .bannerText {
        width: 75%;
        margin-right: 16%;
        margin-right: auto;
        margin-left: 3%;
        font-size: 1.2em;
        overflow: hidden;
    }

    .contBtnBanner {
        position: absolute;
        bottom: 70px;
        left: auto;
        bottom: 9px;
        right: 3%;
    }

    .triangleLBanner, .triangleRBanner {
        border-top: 13px solid transparent;
        border-bottom: 13px solid transparent;
    }

    .triangleLBanner {
        border-right: 18px solid #8f8f8f;
    }

        .triangleLBanner:hover {
            border-right: 18px solid #fff;
        }

    .triangleRBanner {
        border-left: 18px solid #8f8f8f;
    }

        .triangleRBanner:hover {
            border-left: 18px solid #fff;
        }

   

    .newsEvntImg {
        width: 27%;
    }

    .newsDetail {
        width: 65%;
    }

    /*landing page*/
    .aboutSchool {
        width: 55%;
    }

    /*breadcrumb*/
    #breadcrumbs-one li + li:before {
        /*padding: 8px;*/
        content: url("/Style Library/Portal_Images/arrowLeftWmaroon.png");
        margin: 0 10px 0 0;
    }

    /*#breadcrumbs-one a::after,
    #breadcrumbs-one a::before, #breadcrumbs-one {
        border: none;
    }*/

    #breadcrumbs-one {
        padding: 6px 12px;
    }

        #breadcrumbs-one li:first-child a, #breadcrumbs-one a {
            padding: 0;
        }

        #breadcrumbs-one li {
            margin-right: 10px;
        }

        #breadcrumbs-one a {
            padding: 0;
            /*float: left;*/
            position: static;
            display: inline;
        }

        #breadcrumbs-one li:first-child a {
            padding-left: 0;
        }

        #breadcrumbs-one a::after,
        #breadcrumbs-one a::before {
            content: "";
            position: static;
            top: 0;
            margin-top: 0;
            border-top: none;
            border-bottom: none;
            border-left: none;
            right: 0;
        }

        #breadcrumbs-one a::after {
            z-index: 2;
            border-left: none;
        }

        #breadcrumbs-one a::before {
            border-left: none;
            right: 0;
            z-index: 1;
        }

        #breadcrumbs-one a:hover::after {
            border-left: none;
        }

        #breadcrumbs-one .current,
        #breadcrumbs-one .current:hover {
            color: #991b33;
        }

            #breadcrumbs-one .current::after,
            #breadcrumbs-one .current::before {
                content: normal;
            }

    .genTabs {
        background-size: 35%;
    }

    .genTabsApply {
        background-size: 30%;
    }
    
    a.rslides_nav.rslides1_nav.prev {
    	bottom: 3%;
		left:91%
    }
    a.rslides_nav.rslides1_nav.next {
    	bottom: 3%;left:95%
    }
    
    a.rslides_nav.rslides1_nav.prev {
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    }
     a.rslides_nav.rslides1_nav.next {
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    }
    
    #breadcrumbs-one span:nth-child(2){
		display:none
	}
    
    #breadcrumbs-one .CrumpSep {
    	padding: 8px;
    	background-image: url("/Style Library/Portal_Images/arrowLeftWmaroon.png");
    	margin: 0px 0 0 10px;
    	background-repeat: no-repeat;
    	background-position-y: 10px;
    }
        
    #breadcrumbs-one .CrumpActive, #breadcrumbs-one .CrumpActive:hover{
		padding: 0 1em .7em 0em;
	}
	.GalleryBox{
	width:25%!important
}

/*.day{
		font-size:25px;	
	}

	.month{
		font-size:15px;
	}*/
	.titleBox{
		font-size:15px;
	}
	
	.banner .contCommon{
	width:100%!important
}

.main-boxes .col-md-3{
	width:33%
}


}

@media screen and (max-width:1000px) {
.GalleryBox {
    width: 30%!important;
}

}

@media screen and (max-width:990px) {
    .contEvents .viewMore {
        display: none;
    }
	.contPrograms{
		display:block;
		width:100%;
		padding-left:0
	}

    .rowSmallscreen {
        display: block;
        position: relative;
        margin-top: 25px;
    }

    .row .wrapperSmall {
        display: none;
    }

    .row .wrapperBig {
        width: 100%;
        float: none;
    }

    .newsEvntImg {
        width: 23%;
    }

    .newsDetail {
        width: 70%;
    }

    .newsItem:nth-child(n+3) {
        display: none;
    }

    .newsItem {
        border-bottom: 1px solid #ededed;
        padding-bottom: 25px;
    }

        .newsItem:nth-child(n+2) {
            border: none;
            padding-bottom: 0;
            margin-bottom: 0;
        }

   



    .paddingBox, .paddingBoxSmallScreen {
        padding: 25px;
    }

    .paddingBoxSmallScreen {
        background-color: #fff;
    }

    .rowSmallscreen .contAdmissions {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
    }



    .eventsSlider {
        margin-left: auto;
        float: right;
    }

    /*.eventsList:last-child {
        display: none;
    }*/
	.eventsList:nth-child(3n) {
	border-bottom:none
}
    .eventsList {
        margin-bottom: 5px;
        border-bottom: 1px solid #ededed;
        padding-bottom: 15px;
    }

        /*.eventsList:nth-child(2) {
            border-bottom: none;
            padding-bottom: 0;
        }*/

    .eventDate {
        width: 100%;
        text-align: left;
        margin-right: 0;
        float: none;
    }

    .month {
        float: left;
        margin-top: 10px;
    }

    .day {
        margin-bottom: 0;
        float: left;
        margin-right: 12px;
    }

    .eventBrief {
        width: 100%;
        float: none;
        height: 48px;
        overflow: hidden;
    }

   /* .avtar {
        width: 100px;
    }*/

    .employeePost {
        /*display: none;*/
    }

    .employeeQuote {
        overflow: hidden;
        margin-top: 5px;
        /*white-space: nowrap;*/
        text-overflow: ellipsis;
    }

    .fullInterview {
        margin-top: 10px;
    }

    .eventsList {
        margin-bottom: 8px;
        border-bottom: 1px solid #ededed;
        padding-bottom: 20px;
    }

    .eventDate {
        padding: 7px 0px;
    }

    .contProgramsSide {
        display: block;
    }

    .aboutSchool {
        padding-right: 0;
        border-right: none;
        width:100%
    }

    .contProgramsSide .schoolProgs {
        display: none;
    }

    .contentofBody {
        padding-left: 5%;
                float: right;
    display: inline-block;
    padding-left: 1%;

    }
    /*events*/
    .eventsListInnerPage .eventDate, .otherEventsSide .eventDate {
        width: 100%;
        border: none;
    }

    .eventsListInnerPage .eventBrief, .otherEventsSide .eventBrief {
        width: 100%;
    }

    .eventsPage .newsEvntImg, .newsEventsLandingPage .newsEvntImg, .eventsSide img {
        width: 30%;
    }

    .eventsPage .newsDetail, .newsEventsLandingPage .newsDetail, .eventSideDetails {
        width: 65%;
    }

    .eventsPage .titleSepSmall {
        display: none;
    }

    .eventsPage .where, .eventsPage time {
        float: none;
        /*display: block;*/
    }

    .eventsPage .buttonBordered, .newsEventsLandingPage .buttonBordered {
        width: 40%;
        margin-top: 35px;
        padding: 1.7% 0.9%;
    }

    .latestNewsRow li {
        width: 100%;
        margin-bottom: 25px;
    }

        .latestNewsRow li img {
            width: 40%;
        }

    .genTabsRow li {
        width: 30%;
        margin-right: 5%;
    }

    /*news and events landing*/
    .eventsSide {
        float: none;
        width: 100%;
        margin-right: 0;
    }

    .otherEventsSide {
        width: 100%;
        margin-top: 15px;
    }

    .eventsSide img {
        float: left;
        margin-right: 5%;
    }

    .eventSideDetails {
        float: right;
    }

    .eventLong {
        margin-top: 0;
    }

    /*basic*/
    .genTabs {
        height: 5.5em;
    }
    
   

.newsImage, .newsDesc{
	width:100%
}

.newsInnerList{
    	width: 47%;
	}
	
.newsInnerList:nth-child(3n+1){
		clear:none
	}

	.newsInnerList:nth-child(2n+1){
		clear:both
	}

.schoolProgs li{
		/*display:block;*/
		/*width:45%;
		margin-right:8%;*/
		/*float:left*/
	}
	.schoolProgs li:nth-child(2n){
		margin-right:0
	}

.newsList{
	width:100%
}
.contAdmissions{
	margin-top:30px
}
.contentContainer .row,.row2{
	float:none;
	width:100%;	
}

.admin-details-wrapper .col-sm-3{
	float:none
}

.contBreadCrumb{
width:100%;
	/*display:none;*/
}

.sideNavigation{
	/*width:100%;*/
	float:left;
	/*display:inline;*/

}

.eventsHome .month{
	margin-top:0px
}

/*.contEvents{
	margin-bottom:30px
}*/
}
@media screen and (max-width:908px) {

.GalleryBox {
    width: 34%!important;
}



    }
    
@media screen and (max-width:830px) {
    .GalleryBox {
    width: 44%!important;
}

    }

@media screen and (max-width:725px) {
    .contCommon {
        width: 95%;
    }

        

    .paddingBox, .paddingBoxSmallScreen {
        padding: 20px;
    }

    .socialIcon {
        width: 35px;
        height: 35px;
        background-size: 35px 35px;
    }

    /*.twitter {
        background-position: -45px center;
    }

    .youtube {
        background-position: -90px center;
    }

    .linkedin {
        background-position: -135px center;
    }*/

    .latestNewsRow li img {
        width: 100%;
    }
    a.rslides_nav.rslides1_nav.prev{
	left:90%
}
.newsImage, .newsDesc{
	width:100%
}

    
 .contBreadCrumb {width:100%;}
     .sideNavigation{
     width:100%;
        float:left;
        /*display: inline;*/
    }
    
    .GalleryBox {
    width: 30%!important;
}
}

@media screen and (max-width:690px) {
}
@media screen and (max-width:650px) {
    body {
        font-size: 14px;
    }

    .fullInterview {
        margin-top: 7px;
    }

    .btnLeft {
        margin-right: 15px;
    }

    .eventsSlider {
        margin-top: 0px;
    }

    /*landing page*/
    

    .sideNavigation {
        /*position: absolute;*/
        left: 0;
    }

    .contentofBody {
        width: 100%;
        padding-left: 0;
        padding-top: 10px;

    }

    .sideMenuIcon {
        display: block;
    }

    .latestNewsRow li img {
        display: none;
    }
    .newsImage, .newsDesc{
	width:100%
}


}

@media screen and (max-width:625px) {
.buttonBackNews{
	background-position-y:1px
}

}
@media screen and (max-width:590px) {
	a.rslides_nav.rslides1_nav.prev {
    	left: 89%;
	}
	
	
	.main-boxes .col-md-3{
	width:50%
}
}

@media screen and (max-width:565px) {
    .contCommon {
        width: 90%;
    }

    .wrapperBig, .wrapperSmall, .rowSmallscreen .contAdmissions {
        width: 100%;
        position: relative;
        float: none;
    }

    .rowSmallscreen .contAcademics, .rowSmallscreen .contAdmissions {
        min-height: unset;
        min-height: auto;
    }

    .row2, .interviews, .rowSmallscreen, .rowSmallscreen .contAcademics {
        margin-top: 25px;
    }

    .sectionFooterList, .socialLinks {
        float: none;
    }

    .socialLinks {
        margin-top: 40px;
        text-align: left;
    }

    .copyRights, .sectionFooterLinks {
        float: none;
    }

    .sectionFooterLinks {
        margin-top: 10px;
    }

    .footer {
        padding-top: 5px;
        border-top: none;
    }

    .newsDetail {
        width: 60%;
    }

    .newsEvntImg {
        width: 30%;
    }

	
}
@media screen and (max-width:560px) {
.logoContainer {
    width: 70px;
}
.GalleryBox {
    width: 44%!important;
}

.TitleBox{height:auto}
.TitleBox a{
	overflow: unset;
white-space: unset;
text-overflow: unset;
display: block;
height:unset;
}

.acaDiv{
	width:48%
}

.acaDiv:nth-child(3n+1){
clear:none
}
.acaDiv:nth-child(2n+3){
	clear:both;
	margin-right:4%!important
}

.acaDiv:nth-child(2n){	
	margin-right: 0!important
}


}
@media screen and (max-width:460px) {
    .newsEvntImg, .eventsPage .newsEvntImg, .newsEventsLandingPage .newsEvntImg, .eventsSide img {
        width: 45%;
        float: none;
    }

    .newsDetail, .eventsPage .newsDetail, .newsEventsLandingPage .newsDetail, .eventSideDetails {
        width: 100%;
        float: none;
        margin-top: 13px;
    }

    .titleSep {
        margin: -4px 15px 1px 15px;
    }

    .eventsPage .buttonBordered, .newsEventsLandingPage .buttonBordered {
        width: 100%;
    }
    
    a.rslides_nav.rslides1_nav.prev {
    left: 88%;
}
.day{
	font-size:20px!important
}
.month{
	font-size:14px!important
}

.main-boxes .col-md-3, .photo-name-details, .item-summary-js{
	width:100%;
	text-align:center
}


}


@media screen and (max-width:400px) {
a.rslides_nav.rslides1_nav.prev {
    left: 86%;
}
a.rslides_nav.rslides1_nav.next {

    left: 94%;
}
.GalleryBox {
    width: 100%!important;height:200px!important
}

.newsInnerList{
    	width: 100%;
	}
	
.newsInnerList:nth-child(3n+1){
		clear:none
	}

	.newsInnerList:nth-child(2n+1){
		clear:none
	}
.day{
	font-size:25px!important
}
.month{
	font-size:15px!important
}


}

@media screen and (max-width:360px) {
a.rslides_nav.rslides1_nav.prev {
    left: 84%;
}

a.rslides_nav.rslides1_nav.next {
    left: 93%;
}

.TitleBox{height:auto}
.acaDiv{
	width:100%
}

.acaDiv:nth-child(n+2){
	clear:both;
	margin-right:0!important
}

}